Bug 186025 - system freeze when I use gnome-screensever
system freeze when I use gnome-screensever
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-20 22:48 EST by tyoyo
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 23:48:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tyoyo 2006-03-20 22:48:09 EST
Description of problem:system freeze when I use gnome-screensever


Version-Release number of selected component (if applicable):gnome-screensaver


How reproducible:Using gnome-screensaver-preference


Steps to Reproduce:
1.run gnome-screensaver-prefarence
2.operating gnome-screensaver-prefarence
3.system freeze
  
Actual results:
system freeze

Expected results:


Additional info:
Comment 1 Ray Strode [halfline] 2007-08-15 17:25:13 EDT
are you still seeing this problem?
Comment 2 tyoyo 2007-08-16 02:41:50 EDT
No


Note You need to log in before you can comment on or make changes to this bug.